Bug 1005825 - intel driver not loaded in atom CPU/GPU
intel driver not loaded in atom CPU/GPU
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 09:00 EDT by Nuno Dias
Modified: 2013-10-09 09:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-09 09:06:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log with intel driver (7.70 KB, application/x-trash)
2013-09-09 09:00 EDT, Nuno Dias
no flags Details

  None (edit)
Description Nuno Dias 2013-09-09 09:00:12 EDT
Created attachment 795606 [details]
log with intel driver

Description of problem:
Driver intel not loaded, instead I have only vesa 

Version-Release number of selected component (if applicable):
xorg-x11-drv-intel-2.21.12-2.fc19.x86_64

How reproducible:


Steps to Reproduce:
1. Start the computer in graphical mode
2.
3.

Actual results:
The vesa driver is loaded, and I only have 800x600, and not 1024x600

Expected results:
Intel driver loaded, and the resolution at 1024x600

Additional info:
I tried to force it in xorg.conf and the result is the attach file
# lspci
00:02.0 VGA compatible controller: Intel Corporation Atom Processor D4xx/D5xx/N4xx/N5xx Integrated Graphics Controller

# cat /proc/cpu
model name	: Intel(R) Atom(TM) CPU N450
Comment 1 Chris Wilson 2013-09-10 07:07:54 EDT
Remove nomodeset from your kernel commandline and try again.
Comment 2 Nuno Dias 2013-09-10 08:00:12 EDT
Ok, that solves the problem, maybe in the installation the nomodeset should not be place there.
Comment 3 Adam Jackson 2013-10-09 09:06:06 EDT
It's not there by default, it's only there if you boot into Basic video mode or whatever it's called.

Note You need to log in before you can comment on or make changes to this bug.